[data-custom-block="video"] {margin: 80px 0px;}
[data-custom-block="video"] .video-container { width: 100%; display: block; aspect-ratio: 1920 / 900; position: relative;}
[data-custom-block="video"] .video-container:has( video[data-type="live"] ) { aspect-ratio: 16 / 9; }
[data-custom-block="video"] .video-container video { display: block; position: absolute; top: 0; right: 0; left: 0; bottom: 0; height: 100%; width: 100%; object-fit: cover;}
[data-custom-block="video"] .video-container iframe{height:100%;width:100%;position:absolute;top:0;left:0;border:0;}
